ID CVE-2016-3483
Summary Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.53, 8.54, and 8.55 allows remote attackers to affect confidentiality and availability via vectors related to File Processing.
References
Vulnerable Configurations
  • Oracle PeopleSoft Enterprise PeopleTools 8.53
    cpe:2.3:a:oracle:peoplesoft_enterprise_peopletools:8.53
  • Oracle PeopleSoft Enterprise PeopleTools 8.54
    cpe:2.3:a:oracle:peoplesoft_enterprise_peopletools:8.54
  • Oracle PeopleSoft Enterprise PeopleTools 8.55
    cpe:2.3:a:oracle:peoplesoft_enterprise_peopletools:8.55
CVSS
Base: 6.4 (as of 16-08-2016 - 09:27)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE PARTIAL
refmap via4
bid
  • 91787
  • 91849
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036404
Last major update 28-11-2016 - 15:10
Published 21-07-2016 - 06:12
Last modified 31-08-2017 - 21:29
Back to Top